/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #svg-container {
    padding-bottom: 28%;
  }
}

.blog .x-main:before {
content: 'News';
font-family: "IM Fell French Canon","Helvetica Neue",Helvetica,sans-serif;
font-style: normal;
font-weight: normal;
letter-spacing: -1px;
font-size: 220%;
color: #566471;
display: table;
margin-left: 20px;
margin-top: 15px;
margin-bottom: -15px;
}

.category-title {
font-family: "IM Fell French Canon","Helvetica Neue",Helvetica,sans-serif;
font-style: normal;
font-weight: normal;
letter-spacing: -1px;
font-size: 220%;
color: #566471;
display: table;
margin-left: 20px;
margin-top: 15px;
margin-bottom: -15px;
}

.masthead{

}

.x-main {
min-height: 600px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
margin: 0.5em 0 0.2em 0;
}

.hentry .entry-wrap, .search-results .x-container>.product .entry-wrap {
padding: 20px 0;
}

#project-menu {
margin-left:0!important;
margin-right:0!important;
width: 100%!important;
}

#project-menu ul {
list-style-type: none;
margin-top:10px;
margin-bottom:20px;
}

#project-menu li {
display: inline;
}

#project-menu li:not(:first-child):before {
content: '•';
margin-left:10px;
margin-right:10px;
}

#project-menu a:hover {
color: #E84773;
}

.single .post .entry-title {
text-align: left;
width: 100%;
padding: 0px;
}

.x-post-meta-disabled .post .entry-featured {
margin-top: 3%;
}

.single .post .entry-featured {
height: auto;
float: left;
margin-right: 10px;
margin-top: 20px;
}

.single .post .entry-content {
padding: 0 10px 0 0;
}

.x-navbar-fixed-left {
-webkit-box-shadow: 5px 0px 5px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow: 5px 0px 5px 0px rgba(50, 50, 50, 0.3);
box-shadow: 5px 0px 5px 0px rgba(50, 50, 50, 0.3);
z-index: 99999999;
}

.x-topbar {
webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.3);
box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.3);
}

.hentry .entry-wrap, .search-results .x-container>.product .entry-wrap {
padding: 20px 0 50px 0;
}

.flex-control-nav {
z-index: 99;
}

/*.x-nav-wrap.desktop:after {
content: '';
width: 100%;
height: 200px;
background-image: url('http://gaia-consortium.net/wp-content/uploads/2015/03/mapamundi.png');
background-size: 80%;
background-repeat: no-repeat;
background-position: center;
display: inline-block;
}*/

.entry-content img {
border: 1px solid rgba(0,0,0,0.075);
padding: 7px;
}

.entry-content .x-recent-posts img {
border: none;
padding: 0px;
}

form input[type="text"], form input[type="email"] {
padding-top: 5px;
padding-bottom: 5px;
border-radius: 5px;
}

#partners-container.x-container.width {
width: 98%;
}

#partners-container .x-btn {
box-shadow: none;
text-shadow: none;
color: #566471;
background-color: #fff;
}

#partners-container .x-btn:hover {
color: white;
background-color: rgb(232, 71, 115);
}

#partners-container .x-btn.active {
color: white;
background-color: rgb(232, 71, 115);
}

#partners-container .x-column {
margin-right: 2%;
}

/*#partners-container .x-column.x-3-5 {
width: 60.4%;
}*/

.mc4wp-form {
margin: 0!important;
}

#project-menu ul {
margin-left: 0px;
}

footer.x-colophon.bottom {
display:none;
}

footer.x-colophon.top {
webkit-box-shadow: inset 0px 5px 5px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow: inset 0px 5px 5px 0px rgba(50, 50, 50, 0.3);
box-shadow: inset 0px 5px 5px 0px rgba(50, 50, 50, 0.3);
}

html {
background-color:white;
}

body {
}

#top {

}

.footer-img {
text-align:center;
}

.footer-links {
text-align:center;
}

.partner-back-btn {
text-align: right;
}

.partner-back-btn .x-btn {
top: -10px;
}

.entry-thumb img {
border: 1px solid rgba(0,0,0,0.075);
padding: 7px;
}

a {
color: #6c3052;
}

a:hover {
color: #e84773;
}

.h-feature-headline a:hover {
color: #e84773;
}

.x-callout {
margin: 0px;
padding: 1.2em;
}

.x-callout .x-btn {
font-size: 14px;
}

.h-callout {
font-size: 1.2em;
}

.p-callout {
font-size:14px;
}

.screen-reader-response {
display:none;
}

.category-wrap {
padding-top: 20px;
}

.mfp-bg {
  z-index: 999999999;
}

.mfp-wrap {
  z-index: 9999999999;
}

.mfp-content {
  background-color: white;
  border-radius: 10px;
  padding: 20px;
  width: 100%;
  max-width: 640px;
}

.mc4wp-form input, .mc4wp-form select, .mc4wp-form textarea {
  height: 2.65em!important;
}

.alignleft {
  float: left;
  margin: 0.35em 2em 1em 0;
}

.alignright {
  float: left;
  margin: 0.35em 0 1em 2em;
}

.flex-control-nav {
  left: 14px;
  right: auto;
}

.wrap-image {
  width: 37.6%!important;
  float: left;
  margin: 0;
  margin-right: 4%;
}

.entry-title{
  margin: 0.5em 0 0.2em 0;
  line-height: 1.1;
  font-size: 285.7%;
}

.single .post .entry-featured {
  margin-top: 0px;
}

.entry-content {
  margin-top: 0;
}

.x-navbar-fixed-left .desktop .x-nav, .x-navbar-fixed-right .desktop .x-nav {
  margin-top: 0;
}

.container-global-project {
  text-align: center;
}

.container-global-project .img-global-project {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 80%;
  background-image: url('http://gaia-consortium.net/wp-content/themes/x-child/BOTON_off.jpg');
  width: 100%;
  height:200px;
}

.container-global-project .img-global-project:hover {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 80%;
  background-image: url('http://gaia-consortium.net/wp-content/themes/x-child/BOTON_on.jpg');
  width: 100%;
  height:200px;
}

table {
   border-left: 1px solid rgba(0,0,0,0.075);
   border-right: 1px solid rgba(0,0,0,0.075);
   border-bottom: 1px solid rgba(0,0,0,0.075);
   background-color: transparent;
}

table th, table td {
   background-color: transparent;
}

.partners-name {
display:inline-block; 
vertical-align:middle; 
width:70%;
}

.partners-country {
display:inline-block; 
vertical-align:middle; 
font-size:15px; 
width:25%;
}

.images-100-width {
min-width: 100%;
}

.minisite-title {
border-top: 2px solid #fb0072;
color: #762d53;
font-weight: bold;
display: block;
}

.custom-height-fix {
    position: relative;
	padding-bottom: 67.25%; /* 16:9 */
	/*padding-top: 25px;*/
	height: 0;
}

.custom-height-fix .x-recent-posts-img {
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/*/////////MEDIA QUERIES/////////*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
.single .post .entry-featured {
width: 100%;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
.single .post .entry-featured {
width: 100%;
}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.single .post .entry-featured {
width: 37.6%;
margin-right: 4%;
}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.single .post .entry-featured {
width: 37.6%;
margin-right: 4%;
}
.footer-links {
font-weight:bold;
}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
.single .post .entry-featured {
width: 37.6%;
margin-right: 4%;
}
}